#include <dv-processing/io/camera/dvxplorer.hpp>

int main() {
	// Open a DVXplorer camera
	dv::io::camera::DVXplorer capture{};

	// Set ROI area, automatically takes effect
	capture.setCropArea({0, 0, 200, 200});

	return 0;
}
